﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "zhCN")
if not L then return end



L.DroppableQuestItem = "本物品开启一项任务"
L.Emotes = {
    ["AGREE"] = { '%s赞同%s的观点。', '%s赞同你的观点。', '你赞同%s的观点。', '%s表示赞同。', '你表示赞同。' },
    ["AMAZE"] = { '%s让%s感到很惊奇！', '你让%s感到很惊奇！', '%s让你感到很惊奇！', '%s感到很惊奇！', '你感到很惊奇！' },
    ["ANGRY"] = { '%s向%s愤怒地挥起拳头。', '%s向你愤怒地挥起拳头。', '你向%s愤怒地挥起拳头。', '%s愤怒地挥起拳头。', '你愤怒地挥起拳头。', '%s对%s愤怒地挥起拳头。', '%s对你愤怒地挥起拳头。', '%s愤怒地挥起拳头。' },
    ["APOLOGIZE"] = { '%s向%s表示道歉。对不起！', '%s向你表示道歉。对不起！', '你向%s表示道歉。对不起！', '%s向大家表示道歉。对不起！', '你向大家表示道歉。对不起！' },
    ["APPLAUD"] = { '%s向%s大声喝彩。真棒！', '%s向你大声喝彩。真棒！', '你向%s大声喝彩。真棒！', '%s大声喝彩。真棒！', '你大声喝彩。好！' },
    ["BASHFUL"] = { '%s太害羞了……根本没有引起%s的注意。', '%s太害羞了……无法引起你的注意。', '你太害羞了……从而无法引起%s的注意。', '%s非常害羞。', '你非常害羞。' },
    ["BECKON"] = { '%s招手示意%s过来。', '%s招手示意你过去。', '你招手示意%s过来。', '%s招手示意大家都过去。', '你招手示意大家都过去。' },
    ["BEG"] = { '%s正在祈求%s。真可怜。', '%s在祈求你。好可怜啊。', '你在祈求%s。好可怜啊。', '%s向周围大家祈求。好可怜啊。', '你向你周围的人祈求。真可怜。', '%s向她周围的人祈求。真可怜。' },
    ["BITE"] = { '%s咬了%s一口。啊！', '%s咬了你一口。啊！', '你咬了%s一口。啊！', '%s四下张望，想找个人咬一口。', '你四下张望，想找个人咬一口。' },
    ["BLEED"] = { '%s的伤口渗出了鲜血。', '你的伤口渗出了鲜血。' },
    ["BLINK"] = { '%s对%s眨了眨眼。', '%s对你眨了眨眼。', '你对%s眨了眨眼。', '%s眨了眨眼。', '你眨了眨眼。' },
    ["BLUSH"] = { '%s看着%s，满脸通红。', '%s对着你脸红了。', '你对着%s脸红了。', '%s脸红了。', '你脸红了。' },
    ["BONK"] = { '%s重重地敲了一下%s的脑袋，发出“咚”的一声。', '%s重重地敲了一下你的脑袋，发出“咚”的一声。', '你重重地敲了一下%s的脑袋，发出“咚”的一声。', '%s重重地敲了一下他自己的脑袋，发出“咚”的一声。', '你重重地敲了一下你的脑袋，发出“咚”的一声。', '%s重重地敲了一下她自己的脑袋，发出“咚”的一声。' },
    ["BORED"] = { '%s对%s感到十分厌烦。', '%s对你感到十分厌烦。', '你对%s感到十分厌烦。', '%s已经不胜其烦,这种苦差事！', '你已经对这种苦差事不胜其烦了！' },
    ["BOUNCE"] = { '%s在%s面前上蹿下跳。', '%s在你面前上蹿下跳。', '你在%s面前上蹿下跳。', '%s正在上蹿下跳。', '你正在上蹿下跳。' },
    ["BRB"] = { '%s马上就回来，%s，你先别擅自行动。', '%s马上就回来。请先不要采取什么行动。', '你告诉%s你会马上回来。', '%s马上就回来。', '你告诉大家你马上就回来。' },
    ["BOW"] = { '%s向%s鞠躬。', '%s向你鞠躬。', '你向%s鞠躬。', '%s优雅的鞠了一躬。', '你优雅的鞠了一躬。' },
    ["BURP"] = { '%s打了个响亮的嗝。', '你打了个响亮的嗝。', '%s打了个响亮的嗝。', '%s打了个响亮的嗝。', '你打了个响亮的嗝。' },
    ["BYE"] = { '%s向%s挥手告别。再见！', '%s向你挥手告别。再见！', '你向%s挥手告别。再见！', '%s向大家挥手告别。再见！', '你向大家挥手告别。再见！' },
    ["CACKLE"] = { '%s对着%s咯咯地笑个不停。', '%s对着你咯咯地笑个不停。', '你对着%s咯咯的笑个不停。', '%s见此情景咯咯地笑个不停。', '你见此情景咯咯的笑个不停。' },
    ["CHEER"] = { '%s为%s而欢呼！', '%s为你而欢呼！', '你为%s而欢呼！', '%s大声欢呼！', '你大声欢呼！' },
    ["CHICKEN"] = { '%s像母鸡一样扇动着双臂，绕着%s咯咯咯地叫！', '%s像母鸡一样扇动着双臂，绕着你咯咯咯地叫！', '你像母鸡一样扇动着双臂，绕着%s咯咯咯地叫！', '%s像母鸡一样扇动着双臂，绕着圈子咯咯咯地叫！', '你像母鸡一样扇动着双臂，绕着圈子咯咯咯地叫！' },
    ["CHUCKLE"] = { '%s对着%s吃吃地笑。', '%s对着你吃吃地笑。', '你对着%s吃吃地笑。', '%s吃吃地笑着。', '你吃吃地笑着。' },
    ["CLAP"] = { '%s激动地为%s鼓掌。', '%s激动地为你鼓掌。', '你激动地为%s鼓掌。', '%s激动地鼓掌。', '你激动地鼓掌。' },
    ["CONFUSED"] = { '%s疑惑地看着%s。', '%s疑惑地看着你。', '你疑惑地看着%s。', '%s被完全搞糊涂了。', '你被完全搞糊涂了。' },
    ["CONGRATULATE"] = { '%s向%s表示祝贺。', '%s向你表示祝贺。', '你向%s表示祝贺。', '%s向大家表示祝贺。', '你向周围的所有人表示祝贺。' },
    ["COUGH"] = { '%s干咳了几下。', '%s干咳了几下。', '你干咳了几下。', '%s干咳了几下。', '你干咳了几下。' },
    ["COWER"] = { '%s一看到%s就害怕地退缩了。', '%s一看到你就害怕地退缩了。', '你一看到%s就害怕地退缩了。', '%s害怕地退缩了。', '你害怕地退缩了。' },
    ["CRACK"] = { '%s把手上的关节捏得咯咯作声，直直地望着%s。', '%s把手上的关节捏得咯咯作声，直直地望着你。', '你把手上的关节捏得咯咯作声，直直地望着%s。', '%s把手上的关节捏得咯咯作声。', '你把手上的关节捏得咯咯作声。', '%s把手上的关节捏得咯咯作声，直直地望着%s。', '%s把手上的关节捏得咯咯作声，直直地望着你。', '%s把手上的关节捏得咯咯作声。' },
    ["CRINGE"] = { '%s在%s的面前退缩了。', '%s在你的面前退缩了。', '你在%s的面前退缩了。', '%s因为恐惧而退缩了。', '你因为恐惧而退缩了。' },
    ["CRY"] = { '%s靠在%s的肩膀上泣不成声。', '%s靠在你的肩膀上泣不成声。', '你扑在%s的肩膀上泣不成声。', '%s哭了。', '你哭了。' },
    ["CURIOUS"] = { '%s对于%s能胜任什么工作很感兴趣。', '%s对于你能胜任什么工作很感兴趣。', '你对于%s能胜任什么工作很感兴趣。', '%s向大家表示了他的好奇心。', '你对周围的人流露出好奇心。', '%s对周围的人流露出好奇心。' },
    ["CURTSEY"] = { '%s向%s行屈膝礼。', '%s向你行屈膝礼。', '你向%s行屈膝礼。', '%s行了个屈膝礼。', '你行了个屈膝礼。' },
    ["DANCE"] = { '%s在和%s跳舞。', '%s在和你跳舞。', '你在和%s跳舞。', '%s开始跳舞。', '你开始跳舞。' },
    ["DRINK"] = { '%s向%s举杯。干杯！', '%s向你举杯。干杯！', '你向%s举杯。干杯！', '%s举起酒杯，然后一饮而尽。干杯！', '你举起酒杯，然后一饮而尽。干杯！' },
    ["DROOL"] = { '一条长长的口水挂在%s的嘴边。', '一条长长的口水挂在%s的嘴边。', '一条长长的口水挂在你的嘴边。', '一条长长的口水挂在%s的嘴边。', '一条长长的口水挂在你的嘴边。' },
    ["EAT"] = { '%s开始在%s面前吃东西。', '%s开始在你面前吃东西。', '你在%s面前开始吃东西。', '%s开始吃东西。', '你开始吃东西。' },
    ["EYE"] = { '%s上下打量了一下%s。', '%s上下打量了一下你。', '你上下打量了一下%s。', '%s眯着眼睛看着你。', '你眯起了眼睛。' },
    ["FART"] = { '%s放了一个很响的屁。嗯……什么东西这么臭？', '%s放了一个很响的屁。嗯……什么东西这么臭？', '你放了一个很响的屁。嗯……什么东西这么臭？', '%s放了一个很响的屁。嗯…什么东西这么臭？', '你放了一个很响的屁。嗯…什么东西这么臭？' },
    ["FIDGET"] = { '%s等%s等得坐立不安。', '%s等你等得坐立不安。', '你等%s等得坐立不安。', '%s显得坐立不安。', '你显得坐立不安。' },
    ["FLEX"] = { '%s向%s展示肌肉。哇，好壮啊！', '%s向你展示他的肌肉。哇，好壮啊！', '你向%s展示你的肌肉。哇，好壮啊！', '%s正在展示他的肌肉。哇，好壮啊！', '你正在展示你的肌肉。哇，好壮啊！', '%s正在展示她的肌肉。哇，好壮啊！' },
    ["FROWN"] = { '%s失望地对%s皱起了眉头。', '%s失望地对你皱起了眉头。', '你失望地对%s皱起了眉头。', '%s皱着眉头。', '你皱着眉头。' },
    ["GASP"] = { '%s气喘吁吁地和%s说话。', '%s气喘吁吁地和你说话。', '你气喘吁吁地和%s说话。', '%s显得气喘吁吁。', '你显得气喘吁吁。' },
    ["GAZE"] = { '%s紧紧地盯着%s。', '%s紧紧地盯着你。', '你紧紧地盯着%s。', '%s凝视着远方。', '你凝视着远方。' },
    ["GIGGLE"] = { '%s对着%s咯咯地傻笑。', '%s对着你咯咯地傻笑。', '你对着%s咯咯地傻笑。', '%s在咯咯地傻笑。', '你在咯咯地傻笑。' },
    ["GLARE"] = { '%s生气地对着%s瞪大了眼睛。', '%s生气地对着你瞪大了眼睛。', '你生气地对着%s瞪大了眼睛。', '%s生气地瞪大了眼睛。', '你生气地瞪大了眼睛。' },
    ["GLOAT"] = { '%s幸灾乐祸于%s的不幸。', '%s幸灾乐祸于你的不幸。', '你幸灾乐祸于%s的不幸。', '%s幸灾乐祸于大家的不幸。', '你幸灾乐祸于大家的不幸。' },
    ["GREET"] = { '%s热情问候%s。', '%s热情问候你。', '你热情问候%s。', '%s热情地问候大家。', '你热情地问候大家。' },
    ["GRIN"] = { '%s顽皮地对%s一笑。', '%s顽皮地对你一笑。', '你顽皮地对%s一笑。', '%s顽皮地笑了笑。', '你顽皮地笑了笑。' },
    ["GROAN"] = { '%s对着%s痛苦地呻吟。', '%s对着你痛苦地呻吟。', '你对着%s痛苦地呻吟。', '%s开始痛苦地呻吟。', '你开始痛苦地呻吟。' },
    ["GROVEL"] = { '%s在%s面前卑躬屈膝，好像一个屈从的苦工一样。', '%s在你面前卑躬屈膝，好像一个屈从的苦工一样。', '你在%s面前卑躬屈膝，好像一个屈从的苦工一样。', '%s卑微地跪在地上。', '你卑微地跪在地上。' },
    ["GUFFAW"] = { '%s看了%s一眼然后哈哈大笑。', '%s看了你一眼然后哈哈大笑。', '你看了%s一眼然后哈哈大笑。', '%s放声大笑。', '你放声大笑。' },
    ["HAIL"] = { '%s和%s打招呼。', '%s和你打招呼。', '你和%s打招呼。', '%s和周围所有的人打招呼。', '你和周围所有的人打招呼。', '%s和周围所有的人打招呼。' },
    ["HAPPY"] = { '%s感到和%s在一起很开心！', '%s感到和你在一起很开心！', '你感到和%s在一起很开心！', '%s显得非常高兴！', '你显得非常高兴！' },
    ["HELLO"] = { '%s真心地向%s表示问候。', '%s真心地向你表示问候。', '你真心地向%s表示问候。', '%s真心地向大家表示问候。', '你真心地向大家表示问候。' },
    ["HUG"] = { '%s拥抱了%s。', '%s拥抱了你。', '你拥抱了%s。', '%s需要一个拥抱！', '你需要一个拥抱！' },
    ["HUNGRY"] = { '%s感到很饿。也许在%s那里可以找到一些食物。', '%s感到很饿。也许在你那里可以找到一些食物。', '你感到很饿。也许在%s那里可以找到一些食物。', '%s感到很饿！', '你感到很饿！' },
    ["KISS"] = { '%s给了%s一个飞吻。', '%s给了你一个飞吻。', '你给了%s一个飞吻。', '%s抛出一个飞吻。', '你抛出一个飞吻。' },
    ["KNEEL"] = { '%s在%s面前跪下。', '%s在你面前跪下。', '你在%s面前跪下。', '%s跪了下来。', '你跪了下来。' },
    ["LAUGH"] = { '%s在嘲笑%s。', '%s在嘲笑你。', '你在嘲笑%s。', '%s大笑。', '你大笑。' },
    ["LAYDOWN"] = { '%s在%s面前躺下。', '%s在你面前躺下。', '你在%s面前躺下。', '%s躺了下来。', '你躺了下来。' },
    ["MASSAGE"] = { '%s帮%s按摩肩膀。', '%s帮你按摩肩膀。', '你帮%s按摩肩膀。', '%s需要按摩一下！', '你需要按摩一下！' },
    ["MOON"] = { '%s把屁股对着大家。', '%s把屁股对着大家。', '你把屁股对着大家。', '%s把屁股对着大家。', '你把屁股对着大家。', '%s把屁股对着大家。', '%s把屁股对着大家。', '%s把屁股对着大家。' },
    ["MOURN"] = { '%s深深的陷入对于%s之死的哀思中。', '%s深深的陷入对于你的死亡的哀思中。', '你深深的陷入对于%s之死的哀思中。', '%s深深的陷入对于死者的哀思中。', '你深深的陷入对于死者的哀思中。' },
    ["NO"] = { '%s坚决地对%s说不。', '%s坚决地对你说不。', '你坚决地对%s说不。', '%s坚决地声明，不。', '你斩钉截铁地说了个不字。' },
    ["NOD"] = { '%s对%s点了点头。', '%s对你点了点头。', '你对%s点了点头。', '%s点了点头。', '你点了点头。' },
    ["NOSEPICK"] = { '%s挖了挖鼻孔，把手指伸到%s面前。', '%s挖了挖鼻孔，把手指伸到你面前。', '你挖了挖鼻孔，把手指伸到%s面前。', '%s无聊地挖鼻孔来打发时间。', '你无聊地挖鼻孔来打发时间。', '%s挖了挖鼻孔，把手指伸到%s面前。', '%s挖了挖鼻孔，把手指伸到你面前。' },
    ["PANIC"] = { '%s看了一眼%s，然后大惊失色。', '%s看了一眼你，然后大惊失色。', '你看了一眼%s，然后大惊失色。', '%s惊恐地跑来跑去。', '你惊恐地跑来跑去。' },
    ["PEER"] = { '%s仔细地打量了一下%s。', '%s仔细地打量了一下你。', '你仔细地打量了一下%s。', '%s仔细地打量了一下四周。', '你仔细地打量了一下四周。' },
    ["PLEAD"] = { '%s向%s恳求。', '%s向你恳求。', '你向%s恳求。', '%s跪了下来，绝望地恳求着。', '你跪了下来，绝望地恳求着。', '%s跪了下来，绝望地恳求着。' },
    ["POINT"] = { '%s指着%s。', '%s指着你。', '你指着%s。', '%s指向远方。', '你指向远方。' },
    ["POKE"] = { '%s戳了戳%s说：“嗨！”', '%s戳了戳你说：“嗨！”', '你戳了戳%s说：“嗨！”', '%s戳了戳他的肚子然后咯咯地傻笑。', '你戳了戳你的肚子然后咯咯地傻笑。', '%s戳了戳她的肚子然后咯咯地傻笑。' },
    ["PRAY"] = { '%s虔诚地为%s祈祷。', '%s虔诚地为你祈祷。', '你虔诚地为%s祈祷。', '%s虔诚地向神祈祷。', '你虔诚地向神祈祷。' },
    ["ROAR"] = { '%s对着%s发出野兽般的狂吼。好凶啊！', '%s对着你发出野兽般的狂吼。好凶啊！', '你对着%s发出野兽般的狂吼。好凶啊！', '%s发出野兽般的狂吼。好凶啊！', '你发出野兽般的狂吼。好凶啊！' },
    ["ROFL"] = { '%s对着%s笑翻在地。', '%s对着你笑翻在地。', '你对着%s笑翻在地。', '%s笑翻在地。', '你笑翻在地。' },
    ["RUDE"] = { '%s对%s做了个粗鲁的手势。', '%s对你做了个粗鲁的手势。', '你对%s做了个粗鲁的手势。', '%s做了个粗鲁的手势。', '你做了个粗鲁的手势。' },
    ["SALUTE"] = { '%s满怀敬意地向%s致礼。', '%s满怀敬意地向你致礼。', '你满怀敬意地向%s致礼。', '%s立正敬礼。', '你立正敬礼。' },
    ["SCRATCH"] = { '%s在帮%s搔痒。好可爱啊！', '%s在帮你搔痒。好可爱啊！', '你在帮%s搔痒。好可爱啊！', '%s在帮他自己搔痒。啊，舒服多了！', '你在帮你自己搔痒。啊，舒服多了！', '%s在帮她自己搔痒。啊，舒服多了！' },
    ["SEXY"] = { '%s觉得%s真是魅力十足。', '%s觉得你真是魅力十足。', '你觉得%s真是魅力十足。', '%s的装束实在是太有诱惑力了……让人怦然心动。', '你的装束实在是太有诱惑力了……让人怦然心动。', '%s的装束实在是太有诱惑力了……让人怦然心动。' },
    ["SHOUT"] = { '%s对着%s大叫。', '%s对着你大叫。', '你对着%s大叫。', '%s在大叫。', '你在大叫。' },
    ["SHRUG"] = { '%s对着%s耸了耸肩说：“天知道。”', '%s对着你耸了耸肩说：“天知道。”', '你对着%s耸了耸肩说：“天知道。”', '%s耸了耸肩说：“天知道。”', '你耸了耸肩说：“天知道。”' },
    ["SHY"] = { '%s害羞地避开了%s。', '%s害羞地避开了你。', '你在%s面前感到很害羞。', '%s显得十分害羞！', '你显得十分害羞！' },
    ["SIGH"] = { '%s对着%s叹了口气。', '%s对着你叹了口气', '你对着%s叹了口气', '%s长长地叹了一口气。', '你长长地叹了一口气。' },
    ["SLEEP"] = { '%s进入了梦乡。Zzzzzzz…', '你进入了梦乡。Zzzzzzz…' },
    ["SNARL"] = { '%s呲牙咧嘴地朝着%s怒吼。', '%s呲牙咧嘴地朝着你怒吼。', '你呲牙咧嘴地朝着%s怒吼。', '%s呲牙咧嘴地开始怒吼。', '你呲牙咧嘴地开始怒吼。', '%s呲牙咧嘴地朝着%s怒吼。', '%s呲牙咧嘴地朝着你怒吼。', '%s呲牙咧嘴地开始怒吼。' },
    ["SPIT"] = { '%s朝地上吐口水。', '你朝地上吐口水。' },
    ["STARE"] = { '%s用目光压倒了%s。', '%s用目光压倒了你。', '你用目光压倒了%s。', '%s凝视着远方。', '你凝视着远方。' },
    ["SURPRISED"] = { '%s对于%s的行为感到很惊讶。', '%s对于你的行为感到很惊讶。', '你对于%s的行为感到很惊讶。', '%s感到非常惊讶！', '你感到非常惊讶！' },
    ["SURRENDER"] = { '%s向%s投降。失败的滋味真不好受啊……', '%s向你投降。失败的滋味真不好受啊……', '你向%s投降。失败的滋味真不好受啊…', '%s向他的对手投降。', '你向对手投降。', '%s向她的对手投降。' },
    ["TALK"] = { '%s有些事想和%s讨论一下。', '%s有些事想和你讨论一下。', '你有些事想和%s讨论一下。', '因为没有人感兴趣，%s只能自言自语。', '看上去没有人感兴趣，你只能自言自语。', '看上去没有人感兴趣，%s只能自言自语。' },
    ["TALKEX"] = { '%s正和%s兴高采烈地交谈着。', '%s正和你兴高采烈地交谈着。', '你正和%s兴高采烈地交谈着。', '%s正和大家兴高采烈地交谈着。', '你正和大家兴高采烈地交谈着。' },
    ["TALKQ"] = { '%s正在向%s提问。', '%s向你提问。', '你向%s提问。', '%s想要知道生活的意义。', '你想要知道生活的意义。' },
    ["TAP"] = { '%s一边用脚打着拍子一边等待%s。', '%s一边用脚打着拍子一边等你。', '你一边用脚打着拍子一边等待%s。', '%s不耐烦地用脚打着拍子，快一点！', '你不耐烦地用脚打着拍子，快一点！', '%s一边用脚打着拍子一边等待%s。', '%s一边用脚打着拍子一边等你。', '%s不耐烦地用脚打着拍子，快一点！' },
    ["THANK"] = { '%s向%s表示感谢。', '%s对你表示感谢。', '你对%s表示感谢。', '%s向大家表示感谢。', '你向周围的大家表示感谢。' },
    ["THREATEN"] = { '%s怒不可遏地威胁%s。', '%s怒不可遏地威胁你。', '你怒不可遏地威胁%s。', '%s怒不可遏地威胁大家。', '你怒不可遏地威胁大家。' },
    ["TIRED"] = { '%s告诉%s他已经很累了。', '%s告诉你他已经很累了。', '你告诉%s你已经很累了。', '%s告诉大家他已经很累了。', '你告诉大家你已经很累了。', '%s告诉%s她已经很累了。', '%s告诉你她已经很累了。', '%s告诉大家她已经很累了。' },
    ["VICTORY"] = { '%s与%s一起分享胜利的荣耀。', '%s与你一起分享胜利的荣耀。', '你与%s一起分享胜利的荣耀。', '%s沉醉在胜利的荣耀之中。', '你沉醉在胜利的荣耀之中。' },
    ["WAVE"] = { '%s向%s挥手致意。', '%s向你挥手致意。', '你向%s挥手致意。', '%s挥了挥手。', '你挥了挥手。' },
    ["WELCOME"] = { '%s欢迎%s的到来。', '%s欢迎你的到来。', '你欢迎%s的到来。', '%s向大家表示欢迎。', '你向大家表示欢迎。' },
    ["WHINE"] = { '%s可怜巴巴地向%s诉苦。', '%s可怜巴巴地向你诉苦。', '你可怜巴巴地向%s诉苦。', '%s在可怜巴巴地诉苦。', '你在可怜巴巴地诉苦。' },
    ["WHISTLE"] = { '%s响亮地吹了一声口哨。', '%s响亮地吹了一声口哨。', '你响亮地吹了一声口哨。', '%s响亮地吹了一声口哨。', '你响亮地吹了一声口哨。' },
    ["WORK"] = { '%s在和%s一起工作。', '%s和你一起工作。', '你和%s一起工作。', '%s开始工作。', '你开始工作。' },
    ["YAWN"] = { '%s对着%s深深地打了个哈欠。', '%s对着你深深地打了个哈欠。', '你对着%s深深地打了个哈欠。', '%s深深地打了个哈欠。', '你深深地打了个哈欠。' },
    ["BOGGLE"] = { '%s对%s不置可否。', '%s对你不置可否。', '你对%s不置可否。', '%s对这个状况不置可否。', '你对这个状况不置可否。' },
    ["CALM"] = { '%s试图让%s冷静下来。', '%s试图让你冷静下来。', '你试图让%s冷静下来。', '%s保持冷静。', '你保持冷静。' },
    ["COLD"] = { '%s告诉%s他感到很冷。', '%s告诉你他感到很冷。', '你告诉%s你感到很冷。', '%s告诉大家他感到很冷。', '你告诉大家你感到很冷。', '%s告诉%s她感到很冷。', '%s告诉你她感到很冷。', '%s告诉大家她感到很冷。' },
    ["COMFORT"] = { '%s在安慰%s。', '%s安慰你。', '你安慰%s。', '%s需要被安慰。', '你需要安慰。' },
    ["CUDDLE"] = { '%s靠着%s睡去。', '%s靠着你睡去。', '你靠着%s睡去。', '%s想要被拥抱一下。', '你想要被拥抱一下。' },
    ["DUCK"] = { '%s躲到%s身后。', '%s紧紧地跟在你地后面。', '你紧紧地跟在%s后面。', '%s蹲着藏了起来。', '你蹲着藏了起来。' },
    ["INSULT"] = { '%s认为%s是个没有教养的家伙。', '%s认为你是个没有教养的家伙。', '你认为%s是个没教养的家伙。', '%s认为他周围的人都是没教养的家伙。', '你觉得你身边的人都是没有教养的家伙。', '%s觉得她身边的人都是没有教养的家伙。' },
    ["INTRODUCE"] = { '%s向%s作了一番自我介绍。', '%s向你介绍他自己。', '你向%s作了一番自我介绍。', '%s向大家作了一番自我介绍。', '你向大家介绍你自己。', '%s向%s介绍她自己。', '%s向你作了一番自我介绍。', '%s向大家介绍她自己。' },
    ["JK"] = { '%s告诉%s他只是在开玩笑。', '%s告诉你他只是在开玩笑。', '你告诉%s你只是在开玩笑。', '%s只是在开玩笑。', '你只是在开玩笑。', '%s告诉%s她只是在开玩笑。', '%s告诉你她只是在开玩笑。' },
    ["LICK"] = { '%s舔了舔%s。', '%s舔了舔你。', '你舔了舔%s。', '%s舔了舔嘴唇。', '你舔了舔嘴唇。', '%s舔了舔嘴唇。' },
    ["LISTEN"] = { '%s正在专心地听%s讲话。', '%s认真地听你说话。', '你认真地听%s说话。', '%s正在专心地听着。', '你正在仔细地聆听！' },
    ["LOST"] = { '%s想要让%s知道他完全地失败了。', '%s告诉你他已经彻底失败了。', '你告诉%s你已经彻底失败了。', '%s彻底地失败了。', '你彻底地失败了。', '%s想要让%s知道她完全地失败了。', '%s告诉你她已经彻底失败了。' },
    ["MOCK"] = { '%s嘲笑%s的愚蠢。', '%s嘲笑你的愚蠢。', '你嘲笑%s的愚蠢。', '%s似乎万念俱灰了。', '你看破红尘，觉得一切都无所谓了。' },
    ["PONDER"] = { '%s认真思考着%s的行为。', '%s对你的行为认真的思考着。', '你对%s的行为认真的思考着。', '%s对这样的状况认真的思考着。', '你仔细斟酌着当前的状况。' },
    ["POUNCE"] = { '%s向%s飞身猛扑了过去。', '%s向着你扑了过来。', '你向着%s扑了过去。', '%s从暗处扑了出来。', '你从暗处扑了出来。' },
    ["PRAISE"] = { '%s对于%s大加赞赏。', '%s对于你大加赞赏。', '你对于%s大加赞赏。', '%s赞美光明的力量。', '你赞美光明的力量。' },
    ["PURR"] = { '%s对着%s发出咕噜声。', '%s对着你发出咕噜声。', '你对着%s发出咕噜声。', '%s像猫一样发出咕噜声。', '你像猫一样发出咕噜声。' },
    ["PUZZLE"] = { '%s被%s搞糊涂了。', '%s被你搞糊涂了。你在做什么啊？', '你被%s搞糊涂了。', '%s被搞糊涂了。这到底是怎么一回事啊？', '你被搞糊涂了。这到底是怎么一回事啊？' },
    ["RAISE"] = { '%s看着%s并举起了他的手。', '%s看着你，举起了他的手。', '你看着%s，举起了你的手。', '%s举起了他的手。', '你举起了你的手。', '%s看着%s并举起了她的手。', '%s看着你，举起了她的手。', '%s举起了她的手。' },
    ["READY"] = { '%s告诉%s已经准备好了！', '%s告诉你已经准备好了！', '你告诉%s你已经准备好了。', '%s让大家知道他已经准备好了。', '你告诉大家你已经准备好了！', '%s告诉你她已经准备好了！', '%s告诉大家她已经准备好了！', '%s告诉%s她已经准备好了。' },
    ["SHIMMY"] = { '%s在%s面前舞动。', '%s在你面前舞动。', '你在%s面前舞动。', '%s在众人面前舞动。', '你在众人面前舞动。' },
    ["SHIVER"] = { '%s靠着%s，冷得不断颤抖。', '%s靠着你，冷得不断颤抖。', '你靠着%s冷得不断颤抖。', '%s站着冷得不断颤抖。', '你冷得不断颤抖。', '%s冷得不断颤抖。' },
    ["SHOO"] = { '%s发出嘘声驱赶%s。走开，讨厌的家伙！', '%s发出嘘声驱赶你。走开，讨厌的家伙！', '你嘘走了%s。走开，讨厌的家伙！', '%s发出嘘声让那些讨厌的家伙走开。', '你发出嘘声让那些讨厌的家伙走开。' },
    ["SLAP"] = { '你扇了%s一耳光，啊！', '%s扇了%s一耳光，啊！', '%s扇了你一耳光，啊！', '%s扇了自己一个耳光，啊！', '你扇了自己一个耳光，啊！', '%s扇了她自己一个耳光，啊！' },
    ["SMIRK"] = { '%s顽皮地对着%s傻笑。', '%s顽皮地对着你傻笑。', '你顽皮地对着%s傻笑。', '%s的脸上渐渐露出了顽皮的傻笑。', '你的脸上渐渐露出了顽皮的傻笑。' },
    ["SNIFF"] = { '%s仔细的嗅了嗅%s。', '%s仔细地嗅了嗅你。', '你仔细的嗅了嗅%s。', '%s嗅了嗅周围的空气。', '你嗅了嗅周围的空气。', '%s嗅了嗅周围的空气。' },
    ["SNUB"] = { '%s对%s十分冷淡。', '%s对你十分冷淡。', '你对%s十分冷淡。', '%s大声训斥着周围卑贱的苦工。', '你大声训斥着周围卑贱的苦工。', '%s对周围卑贱的苦工十分冷淡。' },
    ["SOOTHE"] = { '%s安抚着%s。一切……一切都会好的。', '%s安抚着你。一切……一切都会好的。', '你安抚着%s。一切……一切都会好的。', '%s需要安慰。', '你需要安慰。' },
    ["TAUNT"] = { '%s对%s做了个嘲弄的姿势。记住了！', '%s对你做了个嘲弄的姿势。记住了！', '你对%s做了个嘲弄的姿势。记住了！', '%s对周围的人做了个嘲弄的姿势。记住了！笨蛋！', '你对周围的人做了个嘲弄的姿势。记住了！笨蛋！', '%s对周围的人做了个嘲弄的姿势。记住了！笨蛋！' },
    ["TEASE"] = { '%s嘲弄了%s一番。', '%s嘲弄了你一番。', '你嘲弄了%s一番。', '%s真是个喜欢嘲弄别人的家伙。', '你真是个喜欢嘲弄别人的家伙。' },
    ["THIRSTY"] = { '%s告诉%s他很渴。朋友，有没有喝的？', '%s告诉你他很渴。朋友，有没有可以喝的？', '你告诉%s你很渴。朋友，有没有可以喝的？', '%s感到非常的口渴。有没有人能给点喝的？', '你感到非常的口渴。有没有人能给点喝的？', '%s告诉%s她很渴。朋友，有没有喝的？', '%s告诉你她很渴。朋友，有没有喝的？' },
    ["VETO"] = { '%s反对%s这样做。', '%s反对你这样做。', '你反对%s这样做。', '%s极力反对这样的行为。', '你极力反对这样的行为。' },
    ["SNICKER"] = { '%s对着%s窃笑。', '%s对着你窃笑。', '你对着%s窃笑。', '%s暗自偷笑。', '你暗自偷笑。', '%s暗自偷笑。' },
    ["TICKLE"] = { '%s在挠%s的胳肢窝。嘿嘿！', '%s在挠你的胳肢窝。嘿嘿！', '你在挠%s的胳肢窝。嘿嘿！', '%s想要被挠挠胳肢窝。嘿嘿！', '你想要被挠挠胳肢窝。嘿嘿！' },
    ["VIOLIN"] = { '%s在%s面前小声地哭了起来。', '%s在你面前小声地哭了起来。', '你在%s面前小声地哭了起来。', '%s小声地哭了起来。', '你小声地哭了起来。' },
    ["SMILE"] = { '%s对%s露出了微笑。', '%s对你露出了微笑。', '你对%s露出了微笑。', '%s露出了微笑。', '你露出了微笑。' },
    ["RASP"] = { '%s对%s做了个粗鲁的手势。', '%s对你做了个粗鲁的手势。', '你对%s做了个粗鲁的手势。', '%s做了个粗鲁的手势。', '你做了个粗鲁的手势。' },
    ["PITY"] = { '%s轻蔑地看着%s这个可怜的家伙。', '%s轻蔑地看着你这个可怜的家伙。', '你轻蔑地看着%s这个可怜的家伙。', '%s对他周围的人表示同情。', '%s对她周围的人表示同情。', '你对你周围的人表示同情。' },
    ["GROWL"] = { '%s对着%s高声怒吼。', '%s对着你高声怒吼。', '你对着%s高声怒吼。', '%s在高声怒吼。', '你在高声怒吼。' },
    ["BARK"] = { '%s对着%s咆哮。', '%s对着你咆哮。', '你对着%s咆哮。', '%s仰天长啸。呜~~~', '你仰天长啸。呜……！' },
    ["SCARED"] = { '%s非常害怕%s。', '%s非常害怕你。', '你非常害怕%s。', '%s看上去十分惊恐不安。', '你看上去十分惊恐不安。' },
    ["FLOP"] = { '%s无助地在%s旁边走来走去。', '%s无助地在你旁边走来走去。', '你无助地在%s旁边走来走去。', '%s无助地走来走去。', '你无助地走来走去。' },
    ["LOVE"] = { '%s爱%s。', '%s爱你。', '你爱%s。', '%s感受到了爱。', '你感受到了深深的爱意。' },
    ["MOO"] = { '%s对%s发出牛叫声。哞~~~', '%s对你发出牛叫声。哞~~~', '你对%s发出牛叫声。哞~~~', '%s发出牛叫声。哞~~~', '哞~~~' },
    ["COMMEND"] = { '%s赞扬%s的工作完成得很出色。', '%s赞扬你的工作完成得很出色。', '你赞扬%s的工作完成得很出色。', '%s赞扬大家的工作完成得很出色。', '你赞扬大家的工作完成得很出色。' },
    ["HELPME"] = { '%s大声呼救！', '你大声呼救！' },
    ["INCOMING"] = { '%s指了指%s这个来犯之敌！', '%s指了指你这个来犯之敌！', '你指了指%s这个来犯之敌！', '%s大叫敌人来了！', '你大叫敌人来了！' },
    ["CHARGE"] = { '%s开始冲锋。', '你开始冲锋。' },
    ["FLEE"] = { '%s高声喊叫，让%s赶快逃跑！', '%s高声喊叫，让你赶快逃跑！', '你高声喊叫，让%s赶快逃跑！', '%s高声喊叫，让所有人都赶快逃跑！', '你叫所有人快跑！' },
    ["ATTACKMYTARGET"] = { '%s要你进攻%s。', '%s要所有人攻击你。', '你要所有人进攻%s。', '%s要你攻击某样东西。', '你告诉所有人进攻某物。' },
    ["OOM"] = { '%s的法力不足。', '你宣布你的法力不足！' },
    ["FOLLOW"] = { '%s示意%s跟着。', '%s示意你跟着。', '你示意%s跟着。', '%s示意你跟着。', '你示意所有人跟着。' },
    ["WAIT"] = { '%s要%s等着。', '%s要你等着。', '你要%s等着。', '%s要你等着。', '你要所有人等着。' },
    ["HEALME"] = { '%s大声请求治疗！', '你大声请求治疗！' },
    ["OPENFIRE"] = { '%s命令你开火。', '你命令开火。' },
    ["FLIRT"] = { '%s向%s示好。', '%s向你示好。', '你向%s示好。', '%s向周围的人示好。', '你向周围的人示好。' },
    ["JOKE"] = { '%s对%s讲了个笑话。', '%s给你讲了一个笑话。', '你给%s讲了一个笑话。', '%s讲了一个笑话。', '你讲了一个笑话。' },
    ["GOLFCLAP"] = { '%s为%s鼓掌，但很明显不太在意。', '%s为你鼓掌，但很明显不太在意。', '你为%s鼓掌，但很明显不太在意。', '%s心不在焉地鼓掌，很明显不太在意。', '你心不在焉地鼓掌，很明显不太在意。' },
    ["WINK"] = { '%s神秘地朝%s眨了眨眼。', '%s神秘地朝你眨了眨眼。', '你神秘地朝%s眨了眨眼。', '%s神秘地眨了眨眼。', '你神秘地眨了眨眼。' },
    ["PAT"] = { '%s轻轻地拍了拍%s。', '%s轻轻拍了拍你。', '你轻轻拍了拍%s。', '%s需要一些安慰。', '你需要一些安慰。' },
    ["SERIOUS"] = { '%s认为%s是认真的。', '%s认为你是认真的。', '你认为%s是认真的。', '%s认为这件事情非常严肃。', '你认为这件事情非常严肃。' },
    ["GOODLUCK"] = { '%s祝%s好运。', '%s祝你好运。', '你祝%s好运。', '%s希望自己走运。', '你希望自己走运。' },
    ["BLAME"] = { '%s责怪%s把一切都搞砸了。', '%s责怪你把一切都搞砸了。', '你责怪%s把一切都搞砸了。', '%s责怪自己把一切都搞砸了。', '你责怪自己把一切都搞砸了。', '%s责怪自己把一切都搞砸了。' },
    ["BLANK"] = { '%s双目无神地看着%s。', '%s双目无神地看着你。', '你双目无神地看着%s。', '%s双目无神地看着他的周围。', '你双目无神地看着你的周围。', '%s双目无神地看着她的周围。' },
    ["BRANDISH"] = { '%s对%s凶神恶煞地挥舞着手中的武器。', '%s对你凶神恶煞地挥舞着手中的武器。', '你对%s凶神恶煞地挥舞着手中的武器。', '%s凶神恶煞地挥舞着手中的武器。', '你凶神恶煞地挥舞着手中的武器。', '%s对%s凶神恶煞地挥舞着手中的武器。', '%s对你凶神恶煞地挥舞着手中的武器。', '%s凶神恶煞地挥舞着手中的武器。' },
    ["BREATH"] = { '%s让%s进行一次深呼吸。', '%s让你进行一次深呼吸。', '你让%s进行一次深呼吸。', '%s进行了一次深呼吸。', '你进行了一次深呼吸。' },
    ["DISAGREE"] = { '%s不同意%s的看法。', '%s不同意你的看法。', '你不同意%s的看法。', '%s表示不同意。', '你表示不同意。' },
    ["DOUBT"] = { '%s怀疑%s。', '%s怀疑你。', '你怀疑%s。', '%s对事情是否能顺利发展感到怀疑。', '你对事情是否能顺利发展感到怀疑。', '%s对事情是否能顺利发展感到怀疑。' },
    ["EMBARRASS"] = { '%s被%s搞得很尴尬。', '%s被你搞得很尴尬。', '你被%s搞得很尴尬。', '%s羞得满脸通红。', '你羞得满脸通红。' },
    ["ENCOURAGE"] = { '%s给%s打气。说你行你就行不行也行！', '%s给你打气。说你行你就行不行也行！', '你给%s打气。说你行你就行不行也行！', '%s给周围的人打气。说你行你就行不行也行！', '你给周围的人打气。说你行你就行不行也行！', '%s给周围的人打气。说你行你就行不行也行！' },
    ["ENEMY"] = { '%s让%s提高警惕，敌人就在附近。', '%s让你提高警惕，敌人就在附近。', '你让%s提高警惕，敌人就在附近。', '%s让大家提高警惕，敌人就在附近。', '你让大家提高警惕，敌人就在附近。' },
    ["EYEBROW"] = { '%s对%s紧锁双眉，露出了质疑的表情。', '%s对你紧锁双眉，露出了质疑的表情。', '你对%s紧锁双眉，露出了质疑的表情。', '%s紧锁双眉，露出了质疑的表情。', '你紧锁双眉，露出了质疑的表情。', '%s对%s紧锁双眉，露出了质疑的表情。', '%s对你紧锁双眉，露出了质疑的表情。', '%s紧锁双眉，露出了质疑的表情。' },
    ["TOAST"] = { '%s为%s举起了酒杯。干杯！', '%s为你举起了酒杯。干杯！', '你为%s举起了酒杯。干杯！', '%s高高举起了酒杯，然后一饮而尽。干杯！', '你高高举起了酒杯，然后一饮而尽。干杯！' },
    ["FAIL"] = { '%s认为%s失败了。', '%s认为你失败了。', '你认为%s失败了。', '%s失败了。', '你失败了。' },
    ["HIGHFIVE"] = { '%s要跟%s击掌庆祝！', '%s要跟你击掌庆祝！', '你要跟%s击掌庆祝！', '%s抬起手来想要跟大家击掌庆祝。', '你抬起手来想要跟大家击掌庆祝。', '%s抬起手来想要跟大家击掌庆祝。' },
    ["ABSENT"] = { '%s心不在焉地看着%s。', '%s心不在焉地看着你。', '你心不在焉地看着%s。', '%s看起来心不在焉。', '你看起来心不在焉。' },
    ["ARM"] = { '%s把胳膊搭在%s的肩膀上。', '%s把胳膊搭在你的肩膀上。', '你把胳膊搭在%s的肩膀上。', '%s把胳膊搭在%s的肩膀上。', '%s把胳膊搭在你的肩膀上。', '%s伸出了双臂。', '你伸出了双臂。', '%s伸出了双臂。' },
    ["AWE"] = { '%s充满敬畏地看着%s。', '%s充满敬畏地看着你。', '你充满敬畏地看着%s。', '%s充满敬畏地看着周围。', '你充满敬畏地看着周围。' },
    ["BACKPACK"] = { '%s把自己的背包翻了个底朝天。', '你把自己的背包翻了个底朝天。', '%s把自己的背包翻了个底朝天。' },
    ["BADFEELING"] = { '%s对此感觉非常不好……', '你对此感觉非常不好……', '%s对%s有一种不好的感觉。', '%s对你有一种不好的感觉。', '你对%s有一种不好的感觉。' },
    ["CHALLENGE"] = { '%s对%s发出了决斗挑战。', '%s对你发出了决斗挑战。', '你对%s发出了决斗挑战。', '%s对所有人发出了决斗挑战。放马过来啊！', '你对所有人发出了决斗挑战。放马过来啊！' },
    ["CHUG"] = { '%s鼓励%s把酒一饮而尽。快喝啊！', '%s鼓励你把酒一饮而尽。快喝啊！', '你鼓励%s把酒一饮而尽。快喝啊！', '%s把他的饮料一饮而尽。', '你把自己的饮料一饮而尽。', '%s把她的饮料一饮而尽。' },
    ["DING"] = { '%s升级了。叮！', '你升级了。叮！', '%s祝贺%s升级了。叮！', '%s祝贺你升级了。叮！', '你祝贺%s升级了。叮！' },
    ["FACEPALM"] = { '%s看着%s，然后用手捂住了脸。', '%s看着你，然后用手捂住了脸。', '你看着%s，然后用手捂住了脸。', '%s用手捂住了脸。', '你用手捂住了脸。', '%s看着%s，然后用手捂住了脸。', '%s看着你，然后用手捂住了脸。', '%s用手捂住了脸。' },
    ["FAINT"] = { '%s一看到%s就昏倒了。', '%s一看到你就昏倒了。', '你一看到%s就昏倒了。', '%s昏倒了。', '你昏倒了。' },
    ["GO"] = { '%s让%s动身。', '%s让你动身。', '你让%s动身。', '%s让大家动身。', '你让大家动身。' },
    ["GOING"] = { '%s告诉%s说自己必须走了。', '%s告诉你说自己必须走了。', '你告诉%s说自己必须走了。', '%s必须走了。', '你必须走了。', '%s告诉%s说自己必须走了。', '%s告诉你说自己必须走了。' },
    ["GLOWER"] = { '%s对%s怒目而视。', '%s对你怒目而视。', '你对%s怒目而视。', '%s对周围的所有人怒目而视。', '你对周围的所有人怒目而视。', '%s对周围的所有人怒目而视。' },
    ["HEADACHE"] = { '%s的古怪行为让%s感到头疼。', '你的古怪行为让%s感到头疼。', '%s的古怪行为让你感到头疼。', '%s感到头疼。', '你感到头疼。' },
    ["HICCUP"] = { '%s大声打嗝。', '你大声打嗝。' },
    ["HISS"] = { '%s对%s表示鄙视。', '%s对你表示鄙视。', '你对%s表示鄙视。', '%s对周围的所有人表示鄙视。', '你对周围的所有人表示鄙视。', '%s对周围的所有人表示鄙视。' },
    ["HOLDHAND"] = { '%s握住了%s的手。', '%s握住了你的手。', '你握住了%s的手。', '%s希望有人能握住他的手。', '你希望有人能握住你的手。', '%s希望有人能握住她的手。' },
    ["HURRY"] = { '%s让%s快一点。', '%s让你快一点。', '你让%s快一点。', '%s试图跟上节奏。', '你试图跟上节奏。' },
    ["IDEA"] = { '%s想到了一个点子！', '你想到了一个点子！' },
    ["JEALOUS"] = { '%s对%s表示嫉妒。', '%s对你表示嫉妒。', '你对%s表示嫉妒。', '%s对周围的人表示嫉妒。', '你对周围的人表示嫉妒。', '%s对周围的人表示嫉妒。' },
    ["LUCK"] = { '%s真诚地祝%s好运。', '%s真诚地祝你好运。', '你真诚地祝%s好运。', '%s真诚地祝大家好运。', '你真诚地祝大家好运。' },
    ["MAP"] = { '%s拿出了地图。', '你拿出了地图。', '%s拿出了地图。' },
    ["MERCY"] = { '%s恳求%s大发慈悲。', '%s恳求你大发慈悲。', '你恳求%s大发慈悲。', '%s恳求大家大发慈悲。', '你恳求大家大发慈悲。' },
    ["MUTTER"] = { '%s愤怒地向%s抱怨。哼！', '%s愤怒地向你抱怨。哼！', '你愤怒地向%s抱怨。哼！', '%s愤怒地向自己抱怨。哼！', '你愤怒地向自己抱怨。哼！', '%s愤怒地向自己抱怨。哼！' },
    ["NERVOUS"] = { '%s惴惴不安地看着%s。', '%s惴惴不安地看着你。', '你惴惴不安地看着%s。', '%s惴惴不安地看着周围。', '你惴惴不安地看着周围。' },
    ["OFFER"] = { '%s试图向%s开出一个无法拒绝的诱人条件。', '%s试图向你开出一个无法拒绝的诱人条件。', '你试图向%s开出一个无法拒绝的诱人条件。', '%s想要开出一个条件。', '你想要开出一个条件。' },
    ["PET"] = { '%s对%s作出亲昵的表示。', '%s对你作出亲昵的表示。', '你对%s作出亲昵的表示。', '%s需要得到关爱。', '你需要得到关爱。' },
    ["PINCH"] = { '%s掐了%s一下。', '%s掐了你一下。', '你掐了%s一下。', '%s掐了自己一下。', '你掐了自己一下。', '%s掐了自己一下。' },
    ["PROUD"] = { '%s为%s感到骄傲。', '%s为你感到骄傲。', '你为%s感到骄傲。', '%s为自己感到骄傲。', '你为自己感到骄傲。', '%s为自己感到骄傲。' },
    ["PROMISE"] = { '%s对%s做出了一个承诺。', '%s对你做出了一个承诺。', '你对%s做出了一个承诺。' },
    ["PULSE"] = { '%s给%s把了把脉。糟糕！', '%s给你把了把脉。', '你给%s把了把脉。糟糕！', '%s给自己把了把脉。', '你给自己把了把脉。', '%s给自己把了把脉。' },
    ["PUNCH"] = { '%s照着%s的肩膀打了一拳。', '%s照着你的肩膀打了一拳。', '你照着%s的肩膀打了一拳。', '%s打了自己一拳。', '你打了自己一拳。', '%s打了自己一拳。' },
    ["POUT"] = { '%s对着%s绷起脸。', '%s对着你绷起脸。', '你对着%s绷起脸。', '%s对着周围的人绷起脸。', '你对着周围的人绷起脸。', '%s对着周围的人绷起脸。' },
    ["REGRET"] = { '%s的肠子都悔青了。', '你的肠子都悔青了。', '%s认为%s会为此后悔。', '%s认为你会为此后悔。', '你认为%s会为此后悔。' },
    ["REVENGE"] = { '%s发誓要找%s报仇。', '%s发誓要找你报仇。', '你发誓要找%s报仇。', '%s发誓要报仇。', '你发誓要报仇。', '%s发誓要报仇。' },
    ["ROLLEYES"] = { '%s对%s翻了翻白眼。', '%s对你翻了翻白眼。', '你对%s翻了翻白眼。', '%s翻了翻白眼。', '你翻了翻白眼。', '%s对%s翻了翻白眼。', '%s对你翻了翻白眼。', '%s翻了翻白眼。' },
    ["RUFFLE"] = { '%s抚弄着%s的头发。', '%s抚弄着你的头发。', '你抚弄着%s的头发。', '%s抚弄着自己的头发。', '你抚弄着自己的头发。', '%s抚弄着自己的头发。' },
    ["SAD"] = { '%s沮丧地垂下了头。', '你沮丧地垂下了头。', '%s沮丧地垂下了头。' },
    ["SCOFF"] = { '%s对%s做出轻蔑的表情。', '%s对你做出轻蔑的表情。', '你对%s做出轻蔑的表情。', '%s做出轻蔑的表情。', '你做出轻蔑的表情。' },
    ["SCOLD"] = { '%s责备%s。', '%s责备你。', '你责备%s。', '%s责备自己。', '你责备自己。', '%s责备自己。' },
    ["SCOWL"] = { '%s对%s表示不悦。', '%s对你表示不悦。', '你对%s表示不悦。', '%s表示不悦。', '你表示不悦。', '%s表示不悦。' },
    ["SEARCH"] = { '%s在找东西。', '你在找东西。', '%s在%s的身上搜东西。', '%s在你的身上搜东西。', '你在%s的身上搜东西。' },
    ["SHAKEFIST"] = { '%s对%s晃了晃拳头。', '%s对你晃了晃拳头。', '你对%s晃了晃拳头。', '%s晃了晃拳头。', '你晃了晃拳头。', '%s对%s晃了晃拳头。', '%s对你晃了晃拳头。', '%s晃了晃拳头。' },
    ["SHIFTY"] = { '%s充满怀疑地左顾右盼。', '你充满怀疑地左顾右盼。', '%s狡猾地看了%s一眼。', '%s狡猾地看了你一眼。', '你狡猾地看了%s一眼。' },
    ["SHUDDER"] = { '%s看到%s之后颤颤发抖。', '%s看到你之后颤颤发抖。', '你看到%s之后颤颤发抖。', '%s颤颤发抖。', '你颤颤发抖。' },
    ["SIGNAL"] = { '%s向%s发出了信号。', '%s向你发出了信号。', '你向%s发出了信号。', '%s发出了信号。', '你发出了信号。' },
    ["SILENCE"] = { '%s告诉%s安静一点。嘘！', '%s告诉你安静一点。嘘！', '你告诉%s安静一点。嘘！', '%s告诉大家安静一点。嘘！', '你告诉大家安静一点。嘘！' },
    ["SING"] = { '%s对%s唱起了歌。', '%s对你唱起了歌。', '你对%s唱起了歌。', '%s开始放声歌唱。', '你开始放声歌唱。' },
    ["SMACK"] = { '%s拍了拍%s的额头。', '%s拍了拍你的额头。', '你拍了拍%s的额头。', '%s拍了拍自己的额头。', '你拍了拍自己的额头。', '%s拍了拍自己的额头。' },
    ["SNEAK"] = { '%s想要从%s面前溜走。', '%s想要从你面前溜走。', '你想要从%s面前溜走。', '%s想要溜走。', '你想要溜走。' },
    ["SNEEZE"] = { '%s对着%s打喷嚏。啊嚏！', '%s对着你打喷嚏。啊嚏！', '你对着%s打喷嚏。啊嚏！', '%s打了个喷嚏。啊嚏！', '你打了个喷嚏。啊嚏！' },
    ["SNORT"] = { '%s轻蔑地对%s哼了一声。', '%s轻蔑地对你哼了一声。', '你轻蔑地对%s哼了一声。', '%s哼了一声。', '你哼了一声。' },
    ["SQUEAL"] = { '%s向%s发出了尖叫。', '%s向你发出了尖叫。', '你向%s发出了尖叫。', '%s发出了杀猪一般的尖叫。', '你发出了杀猪一般的尖叫。' },
    ["STOPATTACK"] = { '%s让%s停止攻击。', '%s让你停止攻击。', '你让%s停止攻击。', '%s让大家停止攻击。', '你让大家停止攻击。' },
    ["SUSPICIOUS"] = { '%s对%s表示怀疑。', '%s对你表示怀疑。', '你对%s表示怀疑。', '%s怀疑地眯起了眼睛。', '你怀疑地眯起了眼睛。', '%s怀疑地眯起了眼睛。' },
    ["THINK"] = { '%s在想%s。', '%s在想你。', '你在想%s。', '%s陷入了沉思。', '你陷入了沉思。' },
    ["TRUCE"] = { '%s向%s建议停战。', '%s向你建议停战。', '你向%s建议停战。', '%s建议停战。', '你建议停战。' },
    ["TWIDDLE"] = { '%s摇了摇大拇指。', '你摇了摇大拇指。', '%s摇了摇大拇指。' },
    ["WARN"] = { '%s警告%s。', '%s警告你。', '你警告%s。', '%s警告大家。', '你警告大家。' },
    ["SNAP"] = { '%s对%s打着响指。', '%s对你打着响指。', '你对%s打着响指。', '%s打着响指。', '你打着响指。', '%s对%s打着响指。', '%s对你打着响指。', '%s打着响指。' },
    ["CHARM"] = { '%s觉得%s很迷人。', '%s觉得你很迷人。', '你觉得%s很迷人。', '%s开始展现自己迷人的一面。', '你开始展现自己迷人的一面。' },
    ["COVEREARS"] = { '%s捂住了%s的耳朵。', '%s捂住了你的耳朵。', '你捂住了%s的耳朵。', '%s捂住了自己的耳朵。', '你捂住了自己的耳朵。', '%s捂住了自己的耳朵。' },
    ["CROSSARMS"] = { '%s对着%s叉起了胳膊。哼！', '%s对着你叉起了胳膊。哼！', '你对着%s叉起了胳膊。哼！', '%s叉起了胳膊。', '你叉起了胳膊。', '%s对着%s叉起了胳膊。哼！', '%s对着你叉起了胳膊。哼！', '%s叉起了胳膊。' },
    ["LOOK"] = { '%s看着%s。', '%s看着你。', '你看着%s。', '%s看着周围。', '你看着周围。' },
    ["OBJECT"] = { '%s对%s表示反对。', '%s对你表示反对。', '你对%s表示反对。', '%s表示反对！', '你表示反对！' },
    ["SWEAT"] = { '%s看到%s之后汗如雨下。', '%s看到你之后汗如雨下。', '你看到%s之后汗如雨下。', '%s汗如雨下。', '你汗如雨下。' },
    ["YW"] = { '%s很高兴能帮上%s的忙。', '%s很高兴能帮上你的忙。', '你很高兴能帮上%s的忙。', '%s很高兴能帮上忙。', '你很高兴能帮上忙。' },
    ["FORTHEALLIANCE"] = { '%s开始为联盟欢呼！', '%s开始为联盟欢呼！', '你开始为联盟欢呼！', '%s开始为联盟欢呼！', '你开始为联盟欢呼！' },
    ["FORTHEHORDE"] = { '%s开始为部落欢呼！', '%s开始为部落欢呼！', '你开始为部落欢呼！', '%s开始为部落欢呼！', '你开始为部落欢呼！' },
    ["WHOA"] = { '%s被%s惊呆了。', '%s被你惊呆了。', '你被%s惊呆了。', '%s惊呆了。', '你惊呆了。', '%s惊呆了。' },
    ["OOPS"] = { '%s犯了一个错误。', '%s犯了一个错误。', '你犯了一个错误。', '%s犯了一个错误。', '你犯了一个错误。', '%s犯了一个错误。' },
    ["ALLIANCE"] = { '%s开始为联盟欢呼！', '%s开始为联盟欢呼！', '你开始为联盟欢呼！' },
    ["HORDE"] = { '%s开始为部落欢呼！', '%s开始为部落欢呼！', '你开始为部落欢呼！' },
    ["MEOW"] = { '%s朝%s喵喵叫。', '%s朝你喵喵叫。', '你朝%s喵喵叫。', '%s在喵喵叫。', '你在喵喵叫。' },
    ["BOOP"] = { '%s弹了弹%s的鼻子。', '%s弹了你的鼻子。', '你弹了弹%s的鼻子。', '%s弹了弹自己的鼻子。', '你弹了弹你自己的鼻子。波！', '%s弹了弹她自己的鼻子。' },
    ["WINCE"] = { '%s看着%s，同情地瑟缩了。那一定很疼！', '%s看着你，同情地瑟缩了。那一定很疼！', '你看着%s，同情地瑟缩了。那一定很疼！', '%s同情地瑟缩了。', '你同情地瑟缩了。' },
    ["HUZZAH"] = { '%s兴高采烈地为%s欢呼！好耶！', '%s兴高采烈地为你欢呼！好耶！', '你兴高采烈地为%s欢呼！好耶！', '%s兴高采烈地欢呼！好耶！', '你兴高采烈地欢呼！好耶！' },
    ["IMPRESSED"] = { '%s一个劲地为%s鼓掌，真的太佩服了。', '%s一个劲地为你鼓掌，真的太佩服了。', '你一个劲地为%s鼓掌，真的太佩服了。', '%s一个劲地鼓掌，真的太佩服了。', '你一个劲地鼓掌，真的太佩服了。' },
    ["MAGNIFICENT"] = { '%s冲着%s赞许地点了点头。做得太棒了！', '%s冲着你赞许地点了点头。做得太棒了！', '你冲着%s赞许地点了点头。做得太棒了！', '%s赞许地点了点头。做得太棒了！', '你赞许地点了点头。做得太棒了！' },
    ["QUACK"] = { '%s朝%s嘎嘎叫。嘎嘎！', '%s朝你嘎嘎叫。嘎嘎！', '你朝%s嘎嘎叫。嘎嘎！', '%s假装自己是只鸭子。嘎嘎！', '你假装自己是只鸭子。嘎嘎！', '%s假装自己是只鸭子。嘎嘎！' },
}
